%define upstream_name	 XML-NamespaceSupport
%define upstream_version 1.11

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 10

Summary:	%{upstream_name} module for perl
License:	MPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/XML/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch


%description
This module offers a simple to process namespaced XML names (unames) from
within any application that may need them. It also helps maintain a prefix
to namespace URI map, and provides a number of basic checks.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}
chmod 644 Changes README

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor --skipdeps
%make


%install
%makeinstall_std

%files
%doc Changes README META.yml
%{perl_vendorlib}/XML/*.pm
%{_mandir}/*/*

%changelog
* Sun Aug 27 2017 adrianomorselli <adrianomorselli> 1.110.0-10uplos2017
- security update
